@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family: 'Josefin Sans', sans-serif;
	1font-family: 'Ubuntu Condensed', sans-serif;
	1font-family: 'Questrial', sans-serif;
	1font-family: 'Open Sans', sans-serif;
	background-color:#000000;
}

p {

}

img {
	width:100%;
	border-radius:6px;
}

input {
	width:90%;
	padding:10px 21px;
	font-size:inherit;
	font-family:inherit;
	color:#555555;
	border-radius:5px;
	border:2px solid #f2f2f2;
}

select {
	width:98%;
	padding:10px 20px;
	font-size:inherit;
	font-family:inherit;
	color:#555555;
	border-radius:5px;
	border:2px solid #f2f2f2;
}

#header, #content, #footer {
	overflow:hidden; 
}

#header {
	background-color:#000000;
	color:#FFFFFF;
}

#content {
	background-color:#FFFFFF;
	color:#000000;
}

#footer {
	background-color:#000000;
	color:#FFFFFF;
	padding:0 0 20% 0;
}

#header_container, #content_container, #footer_container {
	width:880px; 
	overflow:hidden;
	text-align:left;
	padding:20px 0 20px 0;
    margin: 0 auto;
}

#homepage_content_container {
	width:100%; 
}

#footer_container {
	text-align:center;
	padding-top:50px;
}

#header_left {
	float:left;
	width:50%;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
}

#header_right {
	float:right;
	width:50%;
	overflow:hidden;
	padding-top:5px;
}

#header_menu_item {
	float:right;
	margin-left:20px;
}

#header_menu_item a:link    {	
	color:#FB8511;
	text-decoration:none;
}

#header_menu_item a:visited {	
	color:#FB8511;
	text-decoration:none;
}

#header_menu_item a:hover   {
	color:#F2FDFF;
	text-decoration:none;
}

#header_menu_item a:active  {
	color:#FB8511;
	text-decoration:none;
}

#homepage_content  {
	width:100%;
	height:600px;
	1background-image:url(/images/happy-family.jpg);
	1background-repeat:no-repeat;
}

#moto  {
	width:700px;
	padding:20px;
	opacity:30%;
	z-index:10;
	color:#FBFBFB;
	margin: 0 auto;
	text-align:center;
	font-size:48px;
	position:absolute;
	top:100px;
	background: rgba(0, 0, 0, 0.4);
	border-radius:5px;
	left: 50%;
  transform: translateX(-50%);
}

.page_title  {
	font-size:42px;
	color:#FB8511;
	font-weight:bold;
	text-transform:uppercase;
}

#page_header  {
	width:100%;
}

#page_content  {
	width:100%;
	line-height:44px;
	font-size:28px;
	text-align:justify;
}

#left_img  {
	float:left;
	width:160px;
	margin:12px 30px 30px 0;
}

#right_img  {
	float:right;
	width:450px;
	margin:22px 0 30px 30px;
}

#left_content  {
	float:left; 
	width:48%;
	text-align:left;
}

#right_content  {
	float:right; 
	width:48%; 
}

#contact_form  {
	width:92%; 
	padding:4%; 
	background-color:#FBF4ED; 
	border-radius:10px;
	overflow:hidden;
	margin: 40px 0;
}

#contact_form_item  {
	width:100%; 
	overflow:hidden;
	margin:0 0 20px 0;
}

#contact_form_label  {
	width:30%; 
	float:left;
	font-weight:bold;
	padding-top:5px;
	text-align:left;
}

#contact_form_input  {
	width:69%; 
	float:right; 
	text-align:left; 
}


.button_orange {
	width:400px;
    color:#FFFFFF;
    background-color:#FB8511;
    -ms-transition: background-color 0.23s ease-in-out 0s;
    transition: background-color 0.23s ease-in-out 0s;
    font-family:inherit;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    overflow: hidden;
    padding:15px 0 ;
    cursor: pointer;
    border: 0 none;
    border-radius: 3px;
    display: inline-block;
    font-size:inherit;
    line-height: 32px;
	font-weight:bold;
	margin:20px 0 0 0;
}

.button_orange:hover {
    background-color:#E94E1A;
}


.black {
	color:#000000;
}

.white {
	color:#FFFFFF;
}

very_light_grey {
	color:#f5f6f7;
}

.blue {
	color:#018DAA;
}

.red {
	color:#D91B1B;
}

.error {
	color:#D91B1B;
}

.orange {
	color:#E94E1A;
}

.orange_bold {
	color:#E94E1A;
	font-weight:bold;
}

.orange_2 {
	color:#FB8511;
}

.dgrey_1 {
	color:#737373;
}

.dgrey_2 {
	color:#484848;
}

.lgrey_1 {
	color:#f2f2f2;
}

.lgrey_2 {
	color:#e0e0e0;
}

.lgrey_3 {
	color:#E9E9E9;
}









